.body-bg{
	position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    background: #ffffff url(../images/bg.png);
	overflow:hidden
}
body {
    color: #333;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857;
}
.welcome span{
	color:#00508e;
	font-weight:700;
	font-family:'Roboto', Arial;
}
#header .logo{
	padding:10px 0
}
#header .logo h2, #header .logo .site_description{
	display:none
}
#tabs {
	position:absolute;
	left:20%;
	overflow: auto;
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
}

#tabs li {
    margin: 0;
    padding: 0;
    float: left;
}

#tabs a {
    box-shadow: -4px 0 0 rgba(0, 0, 0, .2);
    background: #F5882A;
    text-shadow: 0 1px 0 rgba(0,0,0,.5);
    color: #fff;
    float: left;
    font: bold 12px/35px 'Lucida sans', Arial, Helvetica;
    height: 35px;
    padding: 0 30px;
    text-decoration: none;
}
li#current{
		background-color:#84C441;
}
#tabs a:hover {
    background: #84C441;
}

#tabs a:focus {
    outline: 0;
    background-color: 	84C441;
}

#tabs #current a {
    background: #84C441;
    text-shadow: none;
    color: #333;
}

#contenttab {
    padding: 30px;
}
/* Remove the rule below if you want the content to be "organic" */
#contenttab div {
    height: 220px;
}
.full-topcate{
	background-color:#00508e;
	display:-webkit-box;
}
.full-topcate-mobile{
	background-color:#00508e;
	padding:20px 0;
	display:none
}



.row.clearfix{margin-bottom:unset !important;}
.featured-products{
	display: flex;
    justify-content: center;
    width: 100%;
}
.featured-products h3{
	font-size:16px;
	font-weight:700;
	font-family:'Roboto', Arial;
	color:#676767;
	text-transform:uppercase
}
li.clearfix{padding-right:40px;}
.noi_dung{display: -webkit-box; float:left;}
div#nv-block-login{display:inline-flex;}
#owl-yk .item .bg_trang > p{
	color: #fff;
    padding-top: 55px;
    position: relative;
	text-align:justify;
}
.bg_trang {
    padding: 15px;
	text-align:center
}
#owl-yk .item .bg_trang > p >a{display:none;}
#owl-yk .item{
	margin: 0px 10px;
}

.item .bg_trang .ykien-img{
	width: 90px;
    height: 90px;
    overflow: hidden;
    -webkit-border-radius: 90px !important;
    border-radius: 90px;
    margin-top: 10px;
    border: 1px solid #fff;
	display:inline-block
}
.ykien-title{
	clear:both;
	text-align:center;
	font-weight:700;
	padding:10px 0
}
.ykien-link{
	display:none
}
.ykien-mota{
	clear:both;
	background-color:#fff;
	border-radius:5px;
	padding:10px 
}
#owl-yk{
	/*margin-left: 10%;
	width:1000px;*/
    display: -webkit-box;
}
.title_y_kien{display:none;}
.phone {
    float: right;
    width: 40px;
    height: 140px;
    position: fixed;
    bottom: 110px;
    right: 20px;
}
a.call {
    display: block;
    line-height: 40px;
    background: #fe5dc8;
    color: white;
    font-size: 14px;
    text-align: center;
    -webkit-border-radius: 20px;
}
.btnmail{
    float: right;
    width: 40px;
    height: 140px;
    position: fixed;
    bottom: 170px;
    right: 20px;
    z-index: 99;
}
a.mail{
	display: block;
    line-height: 40px;
    background: #fe5dc8;
    color: white;
    font-size: 14px;
    text-align: center;
    -webkit-border-radius: 20px;
}
.bttop {
    color: #fff;
    font-size: 20px;
    background-color: #ff0000;
	width:40px;
	height:40px;
    border-radius: 40px;
    line-height: 40px;
    position: fixed;
    bottom: 110px;
    right: 20px;
    z-index: 99999999999999;
    cursor: pointer;
    padding: 0px 10px;
	text-align:center
}

.bttop:hover {
	color:#fff;
	background-color:#fcbb19
}
.full-banner{
	background:url(../images/banner-bg.png);
	display:-webkit-box;
	padding:20px 0
}
.full-dichvu .wraper .block_groups {
    background: #fff;
}
.full-dichvu .wraper .block_groups .clearfix .img-thumbnail{
	width:250px !important;
	
}
.hotline-desktop{
	height: 70px;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 280px;
    background-image: linear-gradient(to bottom,#fff ,#c9c9c9);
    clear: both;
    text-align: center;
    padding: 5px;
    border-radius: 10px;
	z-index:999999;
}
.tabs{
    position: relative;
    width: 100%;
    overflow: hidden;
    margin: 1em 0 1em;
    font-weight: 300;
    z-index: 0;
}

.slider_nv8_item.slider-items .xem-them a{
	background-color: #84c441;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    font-family: 'Roboto';
    padding: 10px 40px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.xem-them{margin-top:20px;margin-bottom:20px;}
.slider_nv8_item.slider-items .xem-them a:hover{
	background-color: #f5882a;
    border: 1px solid #464646 !important;
}
.tuvan, .email,.diachi{
	padding-left:40px;
	color:#676767;
	font-weight:700;
	font-family:'Roboto', Arial
}
.tuvan{
	background:url(../images/tuvan.png) no-repeat
}
.email{
	background:url(../images/email.png) no-repeat top 3px left
}
.diachi{
	background:url(../images/diachi.png) no-repeat
}
.top-header{
	background-color:#eaeaea;
	display:-webkit-box;
	height:30px;
	line-height:30px;
	width:100%
}
.top-header .socialList{
	text-align:left
}
.title_baner{padding-right:55%;display:none}
.top-header .socialList li a {
    display:block;
    width:auto;
    height:40px;
    line-height:40px;
    background-color:transparent !important;
    color:#fff;
    text-align:center;
    font-size:16px;
	border-radius:0
}

.top-header .socialList li a:hover {
    background-color:transparent;
	color:#ff0000
}
#socialList{
	padding-top:10px
}
.socialList li a{
	display:block;
	text-align:center;
    font-size:18px;
	color:#676767;
	background-color:transparent;
    -webkit-transition:all 0.4s ease;
    transition:all 0.4s ease;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.socialList li a:hover {
    color:#edbf05;
	background-color:transparent;
}
/*
.socialList li a[href*="facebook"] {
    background-color:#2641ae;
    color:#fff;
}
.socialList li a[href*="google"] {
    background-color:#db0b0a;
    color:#fff;
}
.socialList li a[href*="youtube"] {
    background-color:#e94640;
    color:#fff;
}
.socialList li a[href*="twitter"] {
    background-color:#08c4f3;
    color:#fff;
}

.socialList li a[href*="facebook"]:hover {
    background-color:#3D5D8C;
}

.socialList li a[href*="google"]:hover,
.socialList li a[href*="youtube"]:hover {
    background-color:#DD4B39;
}

.socialList li a[href*="twitter"]:hover {
    background-color:#50A0D7;
}

.socialList li a[href*="feeds"]:hover {
    background-color:#FF9900;
}
*/
.socialList li .fa {
    margin-right:-4px;
}
.top-header .top-hotline{
	color:#c93297;
	font-size:14px;
	text-align:right;
	line-height:30px
}
.top-header .top-hotline span, .top-header .top-hotline span a{
	color:#ff0000;
	font-weight:700;
}
.cart_sp{
	line-height:30px
}
.cart_sp a i{
	color:#676767;
	font-size:24px;
}

.top-header .top-hotline a{
	color:#676767;
}
.top-header .top-hotline a:hover{
	color:#ca3398;
}
.header{
	clear:both
}
.header .headerSearch{
	
}
.header .headerSearch ..input-group{
	position:relative
}
.header .headerSearch ..input-group input{
	width:100%
}
.header .headerSearch ..input-group .input-group-btn{
	position:absolute;
	top:0;
	right:0
}
.full-menu{
	border-top:1px solid #f2f2f2;
	clear:both
}
.top-search{
	padding-bottom:30px
}
.input-group-top{
	position:relative
}
.input-group-top input{
	border:1px solid #dddddd;
	width:100%;
	padding:7px;
	height:40px
}
.input-group-top .input-group-top-btn {
	position:absolute;
	right:0;
	top:0
}
.input-group-top .input-group-top-btn .top-search-bnt:hover {
	background-color:#edbf05;
}
.input-group-top .input-group-top-btn .top-search-bnt {
	background-color:#676767;
	color:#fff;
	border:0;
	height:40px;
	padding:7px 15px
}
.third-nav .bg {
    background-color: transparent;
}
.navbar{
	min-height:auto
}
.navbar-nav>li>a{
	padding-top:0;
	padding-bottom:0
}
.second-nav{
	float:right
}
#menusite .navbar-default{
	background-color:transparent;
	border-bottom-color: transparent;
	border-bottom-width: 0
}
#menusite .navbar-default .navbar-nav > li > a{
	color:#676767;
	font-family:'Asap', Arial;
	font-weight:400;
	font-size: 14px;
	line-height:30px
}
#menusite .navbar-default .navbar-nav > li > a:hover, #menusite .navbar-default .navbar-nav > li > a:focus, #menusite .navbar-default .navbar-nav > .active > a, #menusite .navbar-default .navbar-nav > .active > a:hover, #menusite .navbar-default .navbar-nav > .active > a:focus, #menusite .navbar-default .navbar-nav > .open > a, #menusite .navbar-default .navbar-nav > .open > a:hover, #menusite .navbar-default .navbar-nav > .open > a:focus{
	/*background: url(../images/leaf-menu.png) top 7px left 5px no-repeat !important;*/
	color: #edbf05 !important;
	background:transparent !important
}
#menusite .dropdown-menu{
	border-radius:0 !important
}
#menusite .dropdown-menu > li > a:hover, #menusite .dropdown-menu > li > a:focus, #menusite .dropdown-menu > .active > a, #menusite .dropdown-menu > .active > a:hover, #menusite .dropdown-menu > .active > a:focus, #menusite .navbar .navbar-nav .open .dropdown-menu > li > a:hover, #menusite .navbar .navbar-nav .open .dropdown-menu > li > a:focus, #menusite .navbar .navbar-nav .open .dropdown-menu > .active > a, #menusite .navbar .navbar-nav .open .dropdown-menu > .active > a:hover, #menusite .navbar .navbar-nav .open .dropdown-menu > .active > a:focus{
	background-color:#edbf05 !important;
	color:#fff !important;
}
.bottom-footer{
	padding-top:5px;
	display: -webkit-box;
}
.bocongthuong{
	text-align:right
}
.top-footer{
	padding:20px 0;
	display: block;
}
.tfooter{
	display:-webkit-box
}
#footer{
	background:#00508e;
	color:#fff;
	font-family:'Open Sans',Arial;
	clear:both;
	font-size:14px;
	border:0;
	position:relative;
	min-height:390px;
	padding:20px 0 5px;
	margin-top:20px
}
#footer hr{
	clear:both;
	border-top:1px solid #0068b9
}
.menu{
	padding:0;
	margin:0
}
.bcontact{
	padding:20px
}
.binfo{
	line-height:25px
}
#footer a{
	color:#fff
}
#footer a:hover{
	color:#edbf05
}
#footer h3{
	font-size:16px;
	font-weight:700;
	color:#fff;
	font-family: 'Roboto',Arial;
	text-transform:uppercase
}
#footer .menu{
	padding-top:20px
}
#footer .menu li{
	position: relative;
    display: block;
    padding: 0;
    margin: 0;
	width:100%;
	list-style:none;
	clear:both
}
#footer .menu li:nth-child(2n+1){
	padding-right:0
}
#footer .menu li:nth-child(2n){
	margin-left:0;
	padding-left:0
}
#footer .menu li a{
	display: block;
    color: #fff;
    padding: 5px 0;
	border-bottom-width: 0;
}
#footer .menu li a:hover{
    color: #d21d84 !important;
}
#footer .menu li a:before{
	content:"";
}
.copyright-container{
	font-size:14px;
	color:#676767;
	line-height:20px
}
.copyright{
	color:#fff;
	font-size:12px;
	text-transform:inherit;
}
.copyright span a{
	color:#fcbc19 !important
}
.copyright span a:hover{
	color:#fff !important
}
.dangkytin{
	color:#fff;
	font-family:'Roboto';
	font-size:18px;
	font-weight:700
}
.dangkytin .mota{
	float:left;
	width:40%
}
.dangkytin .group-input{
	float:left;
	width:60%
}
.dangkytin .group-input{
	float:left;
	width:60%;
	background-color:#fff;
	height:40px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px 0 5px 10px
}
.dangkytin .group-input input{
	font-size:14px;
	font-weight:400;
	width:100%;
	border:0;
	background-color:transparent;
	height:30px;
	color:#676767
}
.dangkytin .group-input span{
	position:absolute;
	top:0px;
	right:10px;
}
.dangkytin .group-input .dangkytin-bnt{
	border-left:1px solid #f2f2f2;
	padding:4px 0;
}
.dangkytin .group-input .dangkytin-bnt input{
	padding:5px 0;
	font-size:18px;
	color:#676767;
	font-weight:700;
	width:50px
}
.no_padding{
	padding:0
}
.full-sanpham{
	display:-webkit-box;
	padding:10px 0 20px;
	clear:both;
}
.full-gallery{
	padding:20px 0 50px;
	clear:both;
	display:flex;
	justify-content:center;
	margin-bottom:30px;
	overflow:hidden
}
.full-tintuc{
	display:-webkit-box;
	padding:20px 0;
	clear:both;
	margin-bottom:30px
}
.full-ykien{
	padding:20px 0;
	clear:both;
	background-color:#00508e;
	position:relative;
	height:400px
}
.full-ykien:after{
	position:absolute;
	top:0;
	right:0;
	width:50%;
	background-color:#fcbb19;
	padding:20px 0;
	height:400px;
	content:"";
}
.template-home-3{
	margin-bottom:20px
}

.template-home-1,.template-home-2,.template-procate{
	clear:both;
	width:100%;
	display:inline-block;
	margin-top:10px
}
.template-home-3 .template-home-3-heading{
	font-family:'Roboto', Arial;
	font-weight:700;
	font-size: 24px;
	text-transform:uppercase;
	color:#676767;
	padding:20px 0
}
.template-home-1 .template-home-1-heading,.template-home-2 .template-home-2-heading,.template-procate-heading,.template-procate-mobile-heading{
	color:#fff;
	font-size:18px;
	font-weight:700;
	font-family:'Roboto', Arial;
	padding:10px;	
	text-transform:uppercase;
	background-color:#00508e
}
.template-procate-heading a,.template-procate-mobile-heading a{
	color:#fff;
}
.template-procate-heading a:hover,.template-procate-mobile-heading a:hover{
	color:#fcbc19;
}

.template-home-1-heading a{
	color:#fff;
    transition-duration: 0.3s;
}

.template-home-1-heading a:hover{
	color:#edbf05;
}

.template-home-5 .template-home-5-heading{
	color:#c93297;
	font-size:20px;
	font-weight:700;
	font-family:'Roboto','Roboto';
	text-align:center; 
	padding:20px 0 10px;
}
.template-home-4 .template-home-4-heading{
	font-size:18px;
	font-weight:700;
	font-family:'Roboto', Arial;
	text-transform:uppercase;
	color:#676767
}
.template-home-2 .template-home-2-body{
	display:-webkit-box;
	padding:0
}
.template-home-1 .template-home-1-body,.template-home-4 .template-home-4-body{
	padding:10px 0
}
.template-home-1 .template-home-1-body strong span{
	text-transform:uppercase;
	color:#cc3399
}
.template-procate-mobile{
	position:absolute;
	top:69px;
	right:-260px;
	width:250px;
	z-index:99999999999999
}
.template-procate-mobile-button:before {
    content: "\f0c9";
	font-size:26px;
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.template-procate-mobile-button {
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    background: #f47323;
    position: absolute;
    border: none;
    cursor: pointer;
    right: 270px;
    border-radius: 5px;
    color: white;
    line-height: 35px;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 20px;
	padding-right: 15px;
    padding-left: 15px;
}
.template-procate-mobile{
	display:none
}
/*Home news*/
.home-news{
	
}
.home-news .home-news-items{
	position:relative;
	padding:10px;
	background-color:#f6f6f6;
	text-align:center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #efefef
}
.home-news .home-news-items .home-news-items-img{
	width:120px;
	height:120px;
	border-radius:120px;
	overflow:hidden;
	display: inline-block;
	border: 2px solid transparent;
}
.home-news .home-news-items .home-news-items-img:hover{
	border-color:#ff3bbe
}
.home-news .home-news-items .home-news-items-img img{
	width:150px;
	height:auto
}
.des_baner{padding-right:55%;}
.home-news .home-news-items .home-news-items-title{
	padding:10px 0;
}
.home-news .home-news-items .home-news-items-title a{
	color:#cc3399;
	font-family:'Roboto';
	font-weight:700;
	font-size:16px;
	text-transform:uppercase
}
.home-news .home-news-items .home-news-items-title a:hover{
	color:#f5882a;
}
.home-news .home-news-items .home-news-items-content{
	color:#676767;
	font-size:15px;
	font-weight:400
}
.home-news .home-news-items-detail{
	text-align:center;
	padding:20px 0;
	clear:both
}
.home-news .home-news-items-detail a{
	background-color:#ff3bbe;
	color:#fff;
	font-size:16px;
	font-weight:700;
	font-family:'Roboto';
	padding:10px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    -webkit-transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
    -moz-transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
    -ms-transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
    -o-transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
    transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);		
}
.home-news .home-news-items-detail a:hover{
	background-color:#84c441;

}

/* End home news*/
/* Home page img*/
.page-img{
	margin-left:-15px;
	position:relative;
	margin-right:-15px
}
.page-img .page-img-items{
	position:relative;
	padding:10px
}
.page-img .page-img-items .page-img-items-img{

}
.page-img .page-img-items .page-img-items-img img{
	width:100%
}
.page-img .page-img-items .page-img-items-title{
	position:absolute;
	bottom:-30px;
	height:80px;
	width: 80%;
    left: 10%;
	border: 1px solid #fff;
	background-color:#84c441;
	padding:20px;
	text-align:center;
}
.page-img .page-img-items .page-img-items-title a{
	color:#fff;
}
.page-img .page-img-items .page-img-items-title:hover{
	background-color: #f5882a;
}
.page-img .xemthem{
	text-align:center;
	padding-top:80px;
	clear:both;
}
.page-img .xemthem a{
	background-color:#f5882a;
	color:#fff;
	font-size:16px;
	font-weight:700;
	font-family:'Roboto';
	padding:10px 40px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
    -webkit-transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
    -moz-transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
    -ms-transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
    -o-transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
    transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);		
}
.page-img .xemthem a:hover{
	background-color:#84c441;
	box-shadow:0px 0px 1px 1px #fff;
}
/* End home page img */
.openhour{
	margin:0;
	padding:0;
	text-align:center
}
.openhour .openhour-icon{
	font-size:30px;
	padding:5px 0
}
.openhour .openhour-title{
	font-size:18px;
	text-transform:uppercase;
	padding:5px 0;
	font-weight:700;
}
.openhour .openhour-content{
	font-size:15px;
	padding:5px 0;
	font-weight:400;
}
.full-partner{
	display: -webkit-box; 
}
.disabled{
	display:none
}
.member,.shop_cart{
	display:inline-block;
	padding-left:10px
}
.nv-fullbg {
    min-height: 100%;
}
.nv-fullbg .input-group {
    width: 100%;
}
.nv-fullbg .input-group-label {
    color:#929292;
	padding-bottom:5px
}
.nv-fullbg .input-group input,.nv-fullbg .input-group textarea{
   height:40px;
   background-color:#f2f2f2;
   border:0;
   box-shadow: none;
}
#contactButton .icon_close{
	display:none
}
.contactus-bnt{
	border:0;
	background-color:#d21d84;
	border-radius:3px;
	padding:10px 20px;
	color:#fff;
	font-weight:700;
	font-family:'Roboto';
	font-size:18px
}
.contactus-bnt:hover{
	background-color:#ff3bbe;
}
.top-footer .panel-body{
	padding:20px 0 !important
}
.bao_breadcrumbs{
	position: relative;
    top: 0;
    color: #676767;
    font-size: 14px;
    font-family: 'Roboto', Arial;
    font-weight: 400;
}
ul.temp-breadcrumbs li a{
	color:#676767
}

ul.temp-breadcrumbs li a:hover{
	color:#ff3bbe
}
.thumbnail2{
	padding:10px;
	overflow:hidden
}
button.btn.btn-success.btn-order,button.btn.btn-primary.btn-xs{
	background-color:#d21d84 !important;
	border-radius:5px !important
}
button.btn.btn-success.btn-order:hover,button.btn.btn-primary.btn-xs:hover{
	background-color:#ff3bbe !important
}
.bfooter{
	padding:5px 0;
	display:-webkit-box
}
.menu li{
	display:inline-block;
	border-right:1px solid #676767;
	line-height:15px
}
.menu li:last-child{
	border-right:0
}
.menu li a{
	font-family:'Roboto', Arial;
	font-size:14px;
	color:#676767;
	padding:10px;
}
.menu li a:hover{
	color:#00508e
}
.simple-w h3{
	font-family: 'Roboto', Arial;
	font-size:24px;
	font-weight:700;
	text-transform:uppercase;
}
.dangkynhantin{
	
}
.dangkynhantin .input-text{
	width:100%;
	height:40px;
	padding:5px;
	border:1px solid #e9e9e9;
}
.dangkynhantin .input-text{
	width:100%;
	height:40px;
	padding:5px;
	border:1px solid #e9e9e9;
}
.dangkynhantin .input-button{
	background-color:#edbf05;
	padding:10px 20px;
	color:#fff;
	text-transform:uppercase;
	border:0
}
.dangkynhantin .dangkynhantin-form{
	padding-top:10px;
	position:relative
}
.dangkynhantin .dangkynhantin-form .input-button{
	position:absolute;
	right:0;
	top:10px
}
.left-item img{
	width:100%
}
.date{
	padding:0px 0
}
.date span{
	font-weight:700;
	font-size:30px;
	color:#676767
}
.maintext{
	padding-top:10px
}
.others-item{
	padding:10px 0;
	border-bottom:1px solid #f2f2f2
}
.others-item:last-child{
	border-bottom:0
}
.others-item-title{
	padding:5px 0
}
.others-item-title a{
	color:#676767;
	font-weight:700;
	font-size:14px;
	text-transform:uppercase
}
.others-item-title a:hover{
	color:#edbf05;
}
.others_product img{
	width:100%;
}
.topcate{
	text-align:center;
}
.topcate .topcate-items{
	text-align:center;
	height:125px;
	color:#fcbc19;
	text-transform:uppercase;
	font-weight:700;
	font-family:'Roboto', Arial;
	font-size:12px
}
.topcate .topcate-items:hover{
	background-color:#0062ae
}
.topcate .topcate-items .topcate-items-img{
	padding-top:20px;
	height:90px
}
.topcate .topcate-items .topcate-items-title{
	padding-top:20px
}
.menu_cate,.mmenu_cate{
	background-color:#f6f6f6;
	border:1px solid #e0e0e0;
	width:100%;
	padding:10px
}
.menu_cate ul,.mmenu_cate ul{
	padding:0;
	margin:0
}
.menu_cate ul li a,.mmenu_cate ul li a{
	color:#fcbc19;
	font-family:'Roboto', Arial;
	font-size:16px;
	font-weight:700;
	padding:10px 0;
	text-transform:uppercase;
	display:block;
	border-bottom:1px solid #f0f0f0
}
.menu_cate ul ul li a,.mmenu_cate ul ul li a{
	color:#676767;
	font-family:'Roboto', Arial;
	font-size:15px;
	font-weight:400;
	padding:7px 0;
	text-transform:inherit;
	display:block
}
.map{
	border: 4px solid #fcbb19
}
.full-doitac{
	clear: both;
	width: 100%;
    padding: 10px 0;
	display: inline-block;
}
.doitac{
	padding:0;
	margin:0;
	text-align:center
}
.doitac li{
	width:32%;
	display:inline-block;
	padding:8px 0
}
.doitac li img{
	border:1px solid #ececec
}
.block_groups{
	padding:10px;
	margin-left:10px;
	background-color:#fff;
}
.block_groups li{
	border-bottom:1px solid #dcdcdc;
	padding:6px 0
}
.block_groups li img{
	margin-right:5px
}.block_groups .xemthem{
	padding:20px 0;
	text-align:center
}
.block_groups .xemthem a{
	color:#00508e;
	font-weight:400;
	font-size:15px;
	font-family:'Roboto', Arial;
	text-transform:uppercase;
}
.block_groups .xemthem a:hover{
	color:#fcbb19;
}
.newsletter{
	color:#fff;
	padding-top:30px;
	padding-right:10px
}
.ykien{
	z-index:99999
}
.others_product{
	width:100%
}
.others_product .others_product_items{
	border:1px solid #ececec
}
.others_product .others_product_items .others_product_items_code{
	color:#9b9b9b;
	font-weight:400;
}
.others_product .others_product_items .others_product_items_img{
	/* height:350px; */
	height:280px;
	overflow: hidden;
	text-align:center;
	background-color:#fff
}
.others_product .others_product_items .others_product_items_img img{
	width: 100%;
	-webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
}
.others_product .others_product_items .others_product_items_img img:hover{
	webkit-transform: translate3d(0, 0, 0);
    -webkit-perspective: 0;
    -webkit-backface-visibility: hidden;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -moz-transform: scale(1.1) rotate(0.1deg);
    opacity: 0.9;
}
.others_product .others_product_items .others_product_items_info{
	padding:20px;
	text-align:center;
	background-color:#eeeeee
}
.others_product .others_product_items .others_product_items_info .others_product_items_title a{
	color:#676767;
	font-size:16px;
}
.others_product .others_product_items .others_product_items_info .others_product_items_title a:hover{
	color:#edbf05;
}
.menu_fixed{
	position:fixed;
	top:0;
	left:0;
	z-index:9999999999;
	width:100%
}
.menu_fixed .topcate .topcate-items{
	height: 70px;
}
.menu_fixed .topcate .topcate-items .topcate-items-img{
	height: 40px;
	padding-top:10px;
}
.menu_fixed .topcate .topcate-items .topcate-items-img img{
	height: 30px;
}
.menu_fixed .topcate .topcate-items .topcate-items-link{
	padding-top:5px
}
.tmenu_cate .tmenu_cate_items{
	padding:5px 0;
	text-align:center;
}
.tmenu_cate .tmenu_cate_items a{
	padding:5px;
	height:50px;
	display:block;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background: #e5e5e5;
    background: -webkit-gradient(linear,0 0,0 100%,from(#e5e5e5),to(#fff));
    background: -webkit-linear-gradient(top,#fff,#e5e5e5);
	vertical-align: middle;
}
.tmenu_cate .tmenu_cate_items a:hover{
    background: #fcbc19;
    background: -webkit-gradient(linear,0 0,0 100%,from(#fcbc19),to(#fff));
    background: -webkit-linear-gradient(top,#fff,#fcbc19);
}
.hotline-fixed{
	position: fixed;
	width: 186px;
	height: 50px;
	background: #ea0d0d;
	z-index: 9999;
	display: block;
	bottom: 10px;
	line-height: 50px;
	border-radius: 7px;
	left: 10px;
}
.hotline-fixed i{
	font-size: 30px;
	color: #ea0d0d;
	line-height: 42px;
	width: 40px;
	height: 40px;
	text-align: center;
	margin: 5px;
	background: white;
	padding-bottom: 0px;
	border-radius: 9px;
}
.hotline-fixed a{
	display:inline-block;
	position: absolute;
	font-size: 20px;
	color: white;
	top: 0px;
	z-index:999999
}
.zalo-chat-widget{
	bottom:100px!important;
}
.btn_viewmore_cat{
    display: inline-block;
    margin-top: 20px;
    padding: 0px 15px;
    line-height: 36px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    background: #00508e;
	color:#fff;
 	cursor: pointer;
}
.btn_viewmore_cat:hover{
	background: #fcbc19;
}